php-mdb2-driver-mysql 1.5.0b2-1 source package in Ubuntu

Changelog

php-mdb2-driver-mysql (1.5.0b2-1) unstable; urgency=low

  [ Mark A. Hershberger ]
  * Upgrade to upstream version. (Closes: #520897)
  
  [ Vincent Bernat ]
  * Bump Standards-Version to 3.8.1. No changes required.
  * Change section to php.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  29 Apr 2009 12:07:51 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-04-29
Uploaded to:
Karmic
Original maintainer:
Debian PHP Maintainers
Architectures:
all
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe web

Builds

Karmic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
php-mdb2-driver-mysql_1.5.0b2.orig.tar.gz 44.4 KiB 4734430009f351fa3ab913ce02c6e0f7741383246b58a4caa6af69acd009484b
php-mdb2-driver-mysql_1.5.0b2-1.diff.gz 2.8 KiB 58ef93d1c91ffe5467abea7dee62a212fe92f2e1d8eaef64cccfca020617483d
php-mdb2-driver-mysql_1.5.0b2-1.dsc 1.4 KiB b6eee5cf31d96b2d8b833383bc88efc06341451e14111efeb9f44c2f2a9ebf71

Available diffs

View changes file

Binary packages built by this source

php-mdb2-driver-mysql: No summary available for php-mdb2-driver-mysql in ubuntu lucid.

No description available for php-mdb2-driver-mysql in ubuntu lucid.